wamp server help for a blind web developer
Posted by: StarTrekCafe (---.125-27-211.dynamic.dsl.mel.iprimus.net.au)
Date: May 11, 2013 10:35AM

hi. a blind website development student. using the jaws for windows screen reader from [www.freedomscientific.com]. now. 1. i tried to update php my admin, and edit the directory for the conf file, from 3.5.1, to 3.5.8, but when i launch it in firefox, it still shows 3.5.1, using wamp server 2.2 e. 2. i need to have a password for my sql, but when i go to the console, my sql, and put in root, it still says on the php my admin page, that i have a unsecure connection. and when i try to put in a passwword, it just flashes past. and if i try to edit and put in the password in wamp, the php.inc.php, and put in a password, root, then try to launch firefox php myadmin, says access denied. so how do i fix this, or is there a more recent version of wamp. can any one help? marvin from australia.

Options: ReplyQuote
Re: wamp server help for a blind web developer
Posted by: stevenmartin99 (Moderator)
Date: May 11, 2013 10:42AM

phpmyadmin 4 is out so i recommend you use this.

if you didnt rename the folder , you could just delete all of the files in the old phpmyadmin3.5.1 folder and replace with the phpmyadmin4 files

if you want to rename the folder , you will also need to edit the file c:\wamp\alias\phpmyadmin.conf and chnage the 2 paths of 3.5.1 to match the new folder name.

BEFORE you do any of this, make sure to keep a copy of the config.inc.php that you previously had - you can just add this to the new version, as no config file is supplied.

Steven Martin
PampServer.com - [pampserver.com]

Options: ReplyQuote

Sorry, only registered users may post in this forum.